Community
cancel
Showing results for 
Search instead for 
Did you mean: 
kgore4
Beginner
91 Views

centos 7 doesn't meet requirements for 2017.0.018

RHEL7 does but Centos 7 doesn't? 

 

0 Kudos
2 Replies
Robert_C_Intel
Employee
91 Views

We test on RHEL7, but expect centos7 to work and will fix centos7-specific issues.

TimP
Black Belt
91 Views

I think this means that you could expect attention eventually to a specific issue submitted on premier.intel.com (beyond the question of why you must acknowledge that you accept an unsupported installation).

Reply